/* -------------- book now -------------- */
.page-inner {
	margin: 0 0 50px;
}
.booking-heading {
	color: #719430;
	font-weight: 700;
	font-size: 28px;
	margin: 40px 0 45px;
	text-align: center;
}
.booking-bottom-item {
	margin: 0 0 35px;
	position: relative;
	text-align: center;
}
.booking-bottom-item-1::before {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/bottom-arrow.png") no-repeat scroll center center;
	-moz-background-size: contain;
	-ms-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
	content: "";
	position: absolute;
	width: 165px;
	height: 20px;
	bottom: 0;
	right: -73px;
}
.booking-bottom-item-2::before {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/top-arrow.png") no-repeat scroll center center;
	-moz-background-size: contain;
	-ms-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
	content: "";
	position: absolute;
	width: 165px;
	height: 20px;
	top: 30px;
	right: -82px;
}
.booking-bottom-item img {
	margin: 0 auto 15px;
	width: 50px;
}
.booking-bottom-item-heading {
	color: #719430;
	font-weight: 700;
	font-size: 18px;
	margin: 0 0 5px;
}
.booking-bottom-item-details {
	color: #666;
	font-weight: 500;
	font-size: 14px;
	margin: 0 auto;
	width: 65%;
}
.booking-part-1 {
	margin-bottom: 50px !important;
}
.booking-form {
	margin: 0 0 15px;
	position: relative;
}
.booking-form input {
	border: 1px solid #719430 !important;
	border-radius: 5px !important;
	color: #719430 !important;
	font-weight: 500 !important;
	font-size: 15px !important;
	height: 55px !important;
	width: 100% !important;
}
.booking-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #719430;
}
.booking-form input::-moz-placeholder { /* Firefox 19+ */
 color: #719430;
}
.booking-form input:-ms-input-placeholder { /* IE 10+ */
 color: #719430;
}
.booking-form input:-moz-placeholder { /* Firefox 18- */
 color: #719430;
}
.booking-form select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background: rgba(0, 0, 0, 0) url("../images/booking-img/arrow-down.png") no-repeat scroll 96% 19px !important;
	border: 1px solid #719430 !important;
	border-radius: 5px !important;
	color: #719430 !important;
	cursor: pointer !important;
	font-weight: 500 !important;
	font-size: 15px !important;
	padding: 0 27px 0 7px !important;
	height: 55px !important;
	width: 100% !important;
}
.booking-form select option {
	font-weight: 500;
	font-size: 100%;
}
.bookingpart-btn {
}
.bookingpart-btn button {
	background: #798e23;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
	width: 100%;
	height: 55px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.bookingpart-btn button:hover {
	background: #719430;
	color: #fff;
}
.booking-form-check {
	position: absolute;
	width: 34px;
	height: 34px;
	top: -14px;
	right: -4px;
	background-color: #FFF;
	border-radius: 100%;
	z-index: 9999;
	opacity: 0;
	-webkit-transform: scale(0.2);
	transform: scale(0.2);
	-webkit-transition: all 0.3s cubic-bezier(0.08, -0.58, 0.99, 1.69);
	transition: all 0.3s cubic-bezier(0.08, -0.58, 0.99, 1.69);
}
.booking-form-check.check-visible {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.check-holder {
	position: absolute;
	width: 24px;
	height: 24px;
	top: 50%;
	left: 50%;
	margin-top: -12px;
	margin-left: -12px;
	border-radius: 100%;
	border: 1px solid #1fc32e;
}
.check-holder::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 1px;
	top: 50%;
	right: 50%;
	margin-right: -8px;
	background-color: #1fc32e;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.check-holder::before {
	content: "";
	position: absolute;
	width: 7px;
	height: 1px;
	top: 50%;
	left: 50%;
	margin-left: -6px;
	margin-top: 0;
	background-color: #1fc32e;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.book-part {
	background: #eee;
	padding: 0 15px 25px;
}
.book-right {
	margin: 60px 0 0;
}
.book-right-image {
}
.book-right-bottom {
	background: #fff;
	border-radius: 0 0 5px 5px;
	padding: 25px 15px;
}
.book-right-heading {
	color: #000;
	font-weight: 700;
	font-size: 16px;
	margin: 0 0 15px;
}
.book-right-heading-2 {
	color: #828a8b;
	font-weight: 400;
	font-size: 16px;
	margin: 0 0 15px;
}
.book-right-item {
}
.book-right-item ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.book-right-item ul li {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/plus.png") no-repeat scroll 0 2px / 14px;
	color: #474747;
	font-weight: 400;
	font-size: 14px;
	margin: 0 0 5px;
	padding: 0 0 0 20px;
}
.book-right-appointment {
	border-top: 1px solid #eee;
	color: #333;
	padding: 10px 0;
	font-size: 14px;
}
.right-text {
	color: #0d6394;
	font-family: 'Arial';
	float: right;
}
.book-right-total {
	border-top: 1px solid #eee;
	color: #444;
	padding: 10px 0;
	font-size: 20px;
}
.book-right-parking {
	border-top: 1px solid #eee;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	padding: 10px 0;
}
.book-form-top {
	text-align: center;
}
.book-form-top ul {
	padding: 10px 0;
	margin: 0;
}
.book-form-top ul li {
	float: none;
	display: inline-block;
	margin: 0 35px;
}
.book-form-top ul li a {
	background: none !important;
	color: #000 !important;
	font-weight: 500;
	font-size: 15px;
}
.book-form-top ul li .round {
	background: #fff;
	border: 1px solid #d8d8d8;
	border-radius: 10px;
	width: 19px;
	height: 19px;
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: middle;
}
.book-form-top ul li.active .round {
	background: #798e23;
}
.book-form-top ul li .booking-done .round {
	background: #798e23 url("../images/booking-img/checked.png") no-repeat scroll 3px 3px / 11px;
}
.book-form-top-heading {
	background: #fff;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #e7e7e7;
	color: #719430;
	font-weight: 500;
	font-size: 22px;
	padding: 20px 30px;
}
.book-form-bottom {
	background: #fff;
	border-radius: 0 0 5px 5px;
	float: left;
	padding: 10px 15px;
	width: 100%;
}
.book-form-label {
	color: #000;
	font-weight: 700;
	font-size: 16px;
	margin: 0 0 15px;
}
.book-form {
	margin: 0 0 20px;
}
.book-form-radio-inline {
	padding-left: 0;
	width: 100%;
}
.radio-inline input {
	clip: rect(0px, 0px, 0px, 0px);
}
.radio-inline .radio-btn {
	border: 2px solid #aaa;
	border-radius: 5px;
	color: #777;
	display: inline-block;
	font-weight: 500;
	font-size: 15px;
	padding: 15px 0;
	text-align: center;
	width: 100%;
}
.radio-inline input[type="radio"]:checked + span.radio-btn {
	border: 2px solid #719430;
	color: #719430;
	font-weight: 600;
}
hr {
	background: none;
	border-top: 1px solid #e7e7e7;
	float: left;
	width: 96%;
	margin: 0 15px 15px;
}
.book-form-hidden {
	padding: 0;
}
.book-form-button-text {
	border: 1px solid #aaa;
	border-radius: 5px;
	float: left;
	width: 100%;
}
.book-form-button-text input {
	background: none !important;
	border: medium none !important;
	color: #555 !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 500 !important;
	font-size: 14px !important;
	height: 45px !important;
	text-align: center !important;
	width: 72% !important;
	float: left !important;
}
.book-form-button-text input#qty1 {
	border-right: 1px solid #aaa !important;
	color: #719430 !important;
	width: 50px !important;
	font-size: 50px !important;
	line-height: 8px !important;
	padding: 10px 15px 17px !important;
}
.book-form-button-text input#qty2 {
	border-left: 1px solid #aaa !important;
	color: #719430 !important;
	width: 50px !important;
	font-size: 50px !important;
	line-height: 35px !important;
	padding: 0 !important;
}
.bedroominput {
	color: #555 !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 500 !important;
	font-size: 14px !important;
	text-align: center;
}
.bedroominput input {
	width: 22px !important;
	padding: 0 !important;
	display: inline-block !important;
	float: none !important;
	margin: 0 !important;
}
.bedroominput span {
	height: 45px;
	line-height: 45px;
	display: inline-block;
}
.input-group-btn {
	border-right: 1px solid #aaa !important;
	color: #719430 !important;
}
.input-group-btn button {
	background: none !important;
	color: #719430 !important;
	width: 50px !important;
	font-size: 19px !important;
	line-height: 32px !important;
	border: none;
}
.input-group-btn-2 {
	border-left: 1px solid #aaa !important;
	border-right: none !important;
	color: #719430 !important;
}
.quantity4 input {
	width: 57% !important;
}
.book-form-extra {
	color: #656565;
	font-family: "proxima_nova_altbold";
	font-size: 16px;
	margin-bottom: 3%;
	padding: 0;
}
.checkbox-inline input {
	opacity: 0;
}
.book-form-selectable-extra label {
	cursor: pointer;
}
.book-form-selectable-extra span {
	border: 2px solid #eaeaea !important;
	border-radius: 5px;
	display: inline-block;
	color: #333 !important;
	font-family: "Raleway", sans-serif;
	font-size: 13px;
	font-weight: 400;
	margin-top: 10%;
	padding: 10px 5px 65px;
	text-align: center;
	width: 135px;
	height: 110px;
	line-height: 15px;
}
.outside-windows span {
	background: #f4f4f4 url("../images/booking-img/window-icon.png") no-repeat scroll 50% 90% / 50px auto !important;
}
.balcony span {
	background: #f4f4f4 url("../images/booking-img/balcony-icon.png") no-repeat scroll 50% 90% / 50px auto !important;
}
.garage span {
	background: #f4f4f4 url("../images/booking-img/garage-icon.png") no-repeat scroll 50% 90% / 50px auto !important;
}
.fridge span {
	background: #f4f4f4 url("../images/booking-img/fridge-icon.png") no-repeat scroll 50% 90% / 50px auto !important;
}
.sofa span {
	background: #f4f4f4 url("../images/booking-img/sofa.png") no-repeat scroll 50% 90% / 50px auto !important;
}
.book-form-selectable-extra input[type="checkbox"]:checked + span {
	background: #e3ecf1 url("../images/booking-img/check-icon.png") no-repeat scroll 50% 90% / 50px auto !important;
	border: 2px solid #c9dce7 !important;
	color: #05a9e3 !important;
}
.book-form textarea {
	border: 1px solid #aaa;
	border-radius: 5px;
	color: #555;
	font-weight: 500;
	font-size: 15px;
	height: 155px;
	width: 100%;
}
.booking-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #719430;
}
.booking-form textarea::-moz-placeholder { /* Firefox 19+ */
 color: #719430;
}
.booking-form textarea:-ms-input-placeholder { /* IE 10+ */
 color: #719430;
}
.booking-form textarea:-moz-placeholder { /* Firefox 18- */
 color: #719430;
}
.book-form-date-heading {
	border-bottom: 1px solid #e7e7e7;
	color: #719430;
	font-weight: 600;
	font-size: 20px;
	padding: 10px 15px;
	line-height: 40px;
	margin: 0 0 25px;
}
.book-form-date-heading img {
	float: left;
	width: 35px;
	margin: 0 10px 0 0;
}
.book-form-calendar {
	margin: 0 0 25px;
}
.book-form-time-top-heading {
	color: #000;
	font-weight: 400;
	font-size: 16px;
	margin: 0 0 15px;
}
.book-form-time {
	padding: 0;
}
.book-form-time .radio-inline input[type="radio"]:checked + span.radio-btn {
	color: #fff;
	background: #719430;
}
.book-form-time .form-group.book-form {
	padding: 0 5px;
	margin: 0 0 10px;
}
.book-form-time-bottom-text {
	color: #719430;
	font-weight: 600;
	font-size: 16px;
	margin: 25px 0 15px;
}
.book-contact {
	margin: 0 0 30px;
}
.book-contact label {
	color: #323a3b;
	font-size: 15px;
	font-weight: 400;
}
.book-contact input {
	border: 1px solid #aaa;
	border-radius: 5px;
	color: #777;
	font-size: 15px;
	font-weight: 400;
	width: 100%;
	height: 50px;
}
.name-icon {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/user-icon.png") no-repeat scroll 7px 11px / 25px;
	padding: 6px 12px 6px 40px;
}
.home-icon {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/home-icon.png") no-repeat scroll 7px 11px / 25px;
	padding: 6px 12px 6px 40px;
}
.call-icon {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/call-icon.png") no-repeat scroll 7px 11px / 25px;
	padding: 6px 12px 6px 40px;
}
.mail-icon {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/mail-icon.png") no-repeat scroll 7px 11px / 25px;
	padding: 6px 12px 6px 40px;
}
.promo-icon {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/promo-icon.png") no-repeat scroll 7px 11px / 25px;
	padding: 6px 12px 6px 40px;
}
.book-contact-btn {
}
.book-contact-btn button {
	background: #719430;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 1px;
	margin: 27px 0 0;
	padding: 12px 35px;
	width: 100%;
	height: 50px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.book-contact-btn button:hover {
	background: #798e23;
	color: #fff;
}
.pay-full {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/card-bg.png") no-repeat scroll 10px 5px;
}
.radio-inline input[type="radio"]:checked + span.pay-full {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/card-bg-hv.png") no-repeat scroll 10px 5px;
}
.pay-half {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/half-price.png") no-repeat scroll 10px 5px;
}
.radio-inline input[type="radio"]:checked + span.pay-half {
	background: rgba(0, 0, 0, 0) url("../images/booking-img/half-price-hv.png") no-repeat scroll 10px 5px;
}
.book-form-card {
	color: #333;
	font-weight: 400;
	font-size: 15px;
}
.bookform-btn {
	margin: 15px 0 25px;
	text-align: right;
}
.bookform-btn button {
	background: #798e23;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	margin: 0 0 0 15px;
	padding: 12px 35px;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.bookform-btn button:hover {
	background: #719430;
	color: #fff;
}
.book-form-calendar .datepicker-inline {
	width: 100%;
	border: 1px solid #aaa;
}
.book-form-calendar .datepicker table tr td.active {
	background: #1174b6 !important;
	border: 1px solid #1174b6 !important;
}

/* -------------- book now -------------- */

@media only screen and (max-width : 320px) {
.book-part {
	padding: 0 0 25px;
}
.book-form-bottom {
	padding: 10px 0;
}
.book-form {
	float: left;
	width: 100%;
}
.bookform-btn button {
	font-size: 15px;
	margin: 0 0 0 10px;
	padding: 12px 28px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.book-part {
	padding: 0 0 25px;
}
.book-form-bottom {
	padding: 10px 0;
}
.book-form {
	float: left;
	width: 100%;
}
.bookform-btn button {
	font-size: 15px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.book-part {
	padding: 0 0 25px;
}
.book-form-bottom {
	padding: 10px 0;
}
.book-form {
	float: left;
	width: 100%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.book-form-top ul li {
	margin: 0 10px;
}
.book-form-top ul li a {
	padding: 10px 0 !important;
}
.book-form-bottom {
	padding: 10px 0;
}
.input-group-btn button {
	width: 30px !important;
	font-size: 12px !important;
}
.bedroominput, .bedroominput input {
	font-size: 10px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.book-form-top ul li {
	margin: 0 10px;
}
.book-form-top ul li a {
	padding: 10px 0 !important;
}
.book-form-bottom {
	padding: 10px 0;
}
.input-group-btn button {
	width: 30px !important;
	font-size: 14px !important;
}
.bedroominput, .bedroominput input {
	font-size: 12px !important;
}
}
